Bug 1144916 - Chromium 76.0.3809.87-1.1 browser crashes at start on openSUSE-20180206-0
Chromium 76.0.3809.87-1.1 browser crashes at start on openSUSE-20180206-0
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: Tomáš Chvátal
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-08 16:25 UTC by Kyrylo Shatskyy
Modified: 2019-09-17 12:28 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---
Andreas.Stieger: needinfo? (kyrylo.shatskyy)


Attachments
Chromium 76.0.3809.100 Logfile (24.02 KB, text/x-log)
2019-08-26 08:37 UTC, Kyrylo Shatskyy
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kyrylo Shatskyy 2019-08-08 16:25:58 UTC
The issue appeared several upgrades ago, but still can't be fixed with upgrade.
Chromium browser can't be started after some update on Tumbleweed

> zypper se -s -i chromium
Loading repository data...
Reading installed packages...

S  | Name     | Type    | Version          | Arch   | Repository         
---+----------+---------+------------------+--------+--------------------
i+ | chromium | package | 76.0.3809.87-1.1 | x86_64 | openSUSE-20180206-0

The following cleanup does not help:
rm -rf ~/.config/chromium
rm -rf ~/.cache/chromium
Comment 1 Kyrylo Shatskyy 2019-08-08 16:26:48 UTC
> chromium 
** Message: 18:26:15.993: Remote error from secret service: org.freedesktop.Secret.Error.IsLocked: Cannot create an item in a locked collection
Received signal 11 SEGV_MAPERR 000000000038
#0 0x55da2686f8e6 base::debug::StackTrace::StackTrace()
#1 0x55da2686f9c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x55da2686ffce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7f5d957b7630 <unknown>
#4 0x7f5d8cc3419f <unknown>
#5 0x7f5d8cc6af67 <unknown>
#6 0x7f5d8caa0115 <unknown>
#7 0x7f5d8cc2a86d <unknown>
#8 0x7f5d8cc7f629 <unknown>
#9 0x7f5d8cc0e7a9 <unknown>
#10 0x7f5d8cccbc02 <unknown>
#11 0x7f5d8ce931f2 <unknown>
#12 0x7f5d8cea8747 <unknown>
#13 0x7f5d909cc847 <unknown>
#14 0x7f5d909cfda0 vaInitialize
#15 0x55da2885d6c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x55da2885daf5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x55da21ef8c99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x55da287ed095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x55da288858da media::VaapiWrapper::PreSandboxInitialization()
#20 0x55da22dfcdaa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x55da2589ae8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x55da22e73eb8 content::GpuMain()
#23 0x55da26dc66ca content::ContentMainRunnerImpl::Run()
#24 0x55da26d166f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x55da26dcb2e7 content::ContentMain()
#26 0x55da2904562a [9515:9570:0808/182616.129549:ERROR:nss_util.cc(748)] After loading Root Certs, loaded==false: NSS error code: -8018
ChromeMain
#27 0x55da21d6802d [9515:9569:0808/182616.135651:ERROR:ssl_client_socket_impl.cc(943)] handshake failed; returned -1, SSL error code 1, net_error -214
main
#28 0x7f5d91d3fbcb __libc_start_main
#29 0x55da21d6805a [9515:9569:0808/182616.142169:ERROR:ssl_client_socket_impl.cc(943)] handshake failed; returned -1, SSL error code 1, net_error -214
[9515:9569:0808/182616.147875:ERROR:ssl_client_socket_impl.cc(943)] handshake failed; returned -1, SSL error code 1, net_error -214
[9515:9569:0808/182616.149275:ERROR:ssl_client_socket_impl.cc(943)] handshake failed; returned -1, SSL error code 1, net_error -214
_start
  r8: 0000000000000000  r9: 0000094c17b00a00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007fffdf87a590 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 0000094c17bd8898  bp: 0000094c17be4fe0  bx: 0000094c17be50d0
  dx: 0000094c17bf4bc0  ax: 0000094c17be9e00  cx: 0000000000000000  sp: 00007fffdf87a3c0
  ip: 00007f5d8cc3419f efl: 0000000000010212 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
Received signal 11 SEGV_MAPERR 000000000038
#0 0x564636f2e8e6 base::debug::StackTrace::StackTrace()
#1 0x564636f2e9c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x564636f2efce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7f1c00649630 <unknown>
#4 0x7f1bf7ac619f <unknown>
#5 0x7f1bf7afcf67 <unknown>
#6 0x7f1bf7932115 <unknown>
#7 0x7f1bf7abc86d <unknown>
#8 0x7f1bf7b11629 <unknown>
#9 0x7f1bf7aa07a9 <unknown>
#10 0x7f1bf7b5dc02 <unknown>
#11 0x7f1bf7d251f2 <unknown>
#12 0x7f1bf7d3a747 <unknown>
#13 0x7f1bfb85e847 <unknown>
#14 0x7f1bfb861da0 vaInitialize
#15 0x564638f1c6c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x564638f1caf5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x5646325b7c99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x564638eac095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x564638f448da media::VaapiWrapper::PreSandboxInitialization()
#20 0x5646334bbdaa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x564635f59e8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x564633532eb8 content::GpuMain()
#23 0x5646374856ca content::ContentMainRunnerImpl::Run()
#24 0x5646373d56f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x56463748a2e7 content::ContentMain()
#26 0x56463970462a ChromeMain
#27 0x56463242702d main
#28 0x7f1bfcbd1bcb __libc_start_main
#29 0x56463242705a _start
  r8: 0000000000000000  r9: 00003caa5268ba00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffebdf1f810 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 00003caa52763898  bp: 00003caa5276ffe0  bx: 00003caa527700d0
  dx: 00003caa5277fbc0  ax: 00003caa52774e00  cx: 0000000000000000  sp: 00007ffebdf1f640
  ip: 00007f1bf7ac619f efl: 0000000000010212 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
Received signal 11 SEGV_MAPERR 000000000038
#0 0x5651829458e6 base::debug::StackTrace::StackTrace()
#1 0x5651829459c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x565182945fce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7efe02ded630 <unknown>
#4 0x7efdfa26a19f <unknown>
#5 0x7efdfa2a0f67 <unknown>
#6 0x7efdfa0d6115 <unknown>
#7 0x7efdfa26086d <unknown>
#8 0x7efdfa2b5629 <unknown>
#9 0x7efdfa2447a9 <unknown>
#10 0x7efdfa301c02 <unknown>
#11 0x7efdfa4c91f2 <unknown>
#12 0x7efdfa4de747 <unknown>
#13 0x7efdfe002847 <unknown>
#14 0x7efdfe005da0 vaInitialize
#15 0x5651849336c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x565184933af5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x56517dfcec99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x5651848c3095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x56518495b8da media::VaapiWrapper::PreSandboxInitialization()
#20 0x56517eed2daa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x565181970e8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x56517ef49eb8 content::GpuMain()
#23 0x565182e9c6ca content::ContentMainRunnerImpl::Run()
#24 0x565182dec6f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x565182ea12e7 content::ContentMain()
#26 0x56518511b62a ChromeMain
#27 0x56517de3e02d main
#28 0x7efdff375bcb __libc_start_main
#29 0x56517de3e05a _start
  r8: 0000000000000000  r9: 00000bb7cac36a00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffeb95d5a30 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 00000bb7cad0e898  bp: 00000bb7cad1afe0  bx: 00000bb7cad1b0d0
  dx: 00000bb7cad2abc0  ax: 00000bb7cad1fe00  cx: 0000000000000000  sp: 00007ffeb95d5860
  ip: 00007efdfa26a19f efl: 0000000000010212 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
[9515:9569:0808/182617.017821:ERROR:ssl_client_socket_impl.cc(943)] handshake failed; returned -1, SSL error code 1, net_error -214
Received signal 11 SEGV_MAPERR 000000000038
#0 0x562a262c68e6 base::debug::StackTrace::StackTrace()
#1 0x562a262c69c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x562a262c6fce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7fda64df9630 <unknown>
#4 0x7fda5c27619f <unknown>
#5 0x7fda5c2acf67 <unknown>
#6 0x7fda5c0e2115 <unknown>
#7 0x7fda5c26c86d <unknown>
#8 0x7fda5c2c1629 <unknown>
#9 0x7fda5c2507a9 <unknown>
#10 0x7fda5c30dc02 <unknown>
#11 0x7fda5c4d51f2 <unknown>
#12 0x7fda5c4ea747 <unknown>
#13 0x7fda6000e847 <unknown>
#14 0x7fda60011da0 vaInitialize
#15 0x562a282b46c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x562a282b4af5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x562a2194fc99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x562a28244095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x562a282dc8da media::VaapiWrapper::PreSandboxInitialization()
#20 0x562a22853daa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x562a252f1e8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x562a228caeb8 content::GpuMain()
#23 0x562a2681d6ca content::ContentMainRunnerImpl::Run()
#24 0x562a2676d6f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x562a268222e7 content::ContentMain()
#26 0x562a28a9c62a ChromeMain
#27 0x562a217bf02d main
#28 0x7fda61381bcb __libc_start_main
#29 0x562a217bf05a _start
  r8: 0000000000000000  r9: 0000388d31938a00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffe10fe4690 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 0000388d31a0f898  bp: 0000388d31a1bfe0  bx: 0000388d31a1c0d0
  dx: 0000388d31a2bba0  ax: 0000388d31a20e00  cx: 0000000000000000  sp: 00007ffe10fe44c0
  ip: 00007fda5c27619f efl: 0000000000010216 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
Received signal 11 SEGV_MAPERR 000000000038
#0 0x5649ec5d48e6 base::debug::StackTrace::StackTrace()
#1 0x5649ec5d49c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x5649ec5d4fce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7fb308dc4630 <unknown>
#4 0x7fb30024119f <unknown>
#5 0x7fb300277f67 <unknown>
#6 0x7fb3000ad115 <unknown>
#7 0x7fb30023786d <unknown>
#8 0x7fb30028c629 <unknown>
#9 0x7fb30021b7a9 <unknown>
#10 0x7fb3002d8c02 <unknown>
#11 0x7fb3004a01f2 <unknown>
#12 0x7fb3004b5747 <unknown>
#13 0x7fb303fd9847 <unknown>
#14 0x7fb303fdcda0 vaInitialize
#15 0x5649ee5c26c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x5649ee5c2af5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x5649e7c5dc99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x5649ee552095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x5649ee5ea8da media::VaapiWrapper::PreSandboxInitialization()
#20 0x5649e8b61daa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x5649eb5ffe8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x5649e8bd8eb8 content::GpuMain()
#23 0x5649ecb2b6ca content::ContentMainRunnerImpl::Run()
#24 0x5649eca7b6f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x5649ecb302e7 content::ContentMain()
#26 0x5649eedaa62a ChromeMain
#27 0x5649e7acd02d main
#28 0x7fb30534cbcb __libc_start_main
#29 0x5649e7acd05a _start
  r8: 0000000000000000  r9: 00002da2b7e63a00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffdb186cd10 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 00002da2b7f3a898  bp: 00002da2b7f46fe0  bx: 00002da2b7f470d0
  dx: 00002da2b7f56ba0  ax: 00002da2b7f4be00  cx: 0000000000000000  sp: 00007ffdb186cb40
  ip: 00007fb30024119f efl: 0000000000010216 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
Received signal 11 SEGV_MAPERR 000000000038
#0 0x562f18b9c8e6 base::debug::StackTrace::StackTrace()
#1 0x562f18b9c9c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x562f18b9cfce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7f037afe6630 <unknown>
#4 0x7f037246319f <unknown>
#5 0x7f0372499f67 <unknown>
#6 0x7f03722cf115 <unknown>
#7 0x7f037245986d <unknown>
#8 0x7f03724ae629 <unknown>
#9 0x7f037243d7a9 <unknown>
#10 0x7f03724fac02 <unknown>
#11 0x7f03726c21f2 <unknown>
#12 0x7f03726d7747 <unknown>
#13 0x7f03761fb847 <unknown>
#14 0x7f03761feda0 vaInitialize
#15 0x562f1ab8a6c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x562f1ab8aaf5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x562f14225c99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x562f1ab1a095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x562f1abb28da media::VaapiWrapper::PreSandboxInitialization()
#20 0x562f15129daa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x562f17bc7e8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x562f151a0eb8 content::GpuMain()
#23 0x562f190f36ca content::ContentMainRunnerImpl::Run()
#24 0x562f190436f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x562f190f82e7 content::ContentMain()
#26 0x562f1b37262a ChromeMain
#27 0x562f1409502d main
#28 0x7f037756ebcb __libc_start_main
#29 0x562f1409505a _start
  r8: 0000000000000000  r9: 00000bceb8771a00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffd97e7b010 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 00000bceb8848898  bp: 00000bceb8854fe0  bx: 00000bceb88550d0
  dx: 00000bceb8864ba0  ax: 00000bceb8859e00  cx: 0000000000000000  sp: 00007ffd97e7ae40
  ip: 00007f037246319f efl: 0000000000010216 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
[9515:9569:0808/182617.983491:ERROR:ssl_client_socket_impl.cc(943)] handshake failed; returned -1, SSL error code 1, net_error -214
[9515:9569:0808/182618.062303:ERROR:ssl_client_socket_impl.cc(943)] handshake failed; returned -1, SSL error code 1, net_error -214
Received signal 11 SEGV_MAPERR 000000000038
#0 0x55c3107558e6 base::debug::StackTrace::StackTrace()
#1 0x55c3107559c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x55c310755fce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7fbbd760a630 <unknown>
#4 0x7fbbcea8719f <unknown>
#5 0x7fbbceabdf67 <unknown>
#6 0x7fbbce8f3115 <unknown>
#7 0x7fbbcea7d86d <unknown>
#8 0x7fbbcead2629 <unknown>
#9 0x7fbbcea617a9 <unknown>
#10 0x7fbbceb1ec02 <unknown>
#11 0x7fbbcece61f2 <unknown>
#12 0x7fbbcecfb747 <unknown>
#13 0x7fbbd281f847 <unknown>
#14 0x7fbbd2822da0 vaInitialize
#15 0x55c3127436c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x55c312743af5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x55c30bddec99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x55c3126d3095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x55c31276b8da media::VaapiWrapper::PreSandboxInitialization()
#20 0x55c30cce2daa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x55c30f780e8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x55c30cd59eb8 content::GpuMain()
#23 0x55c310cac6ca content::ContentMainRunnerImpl::Run()
#24 0x55c310bfc6f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x55c310cb12e7 content::ContentMain()
#26 0x55c312f2b62a ChromeMain
#27 0x55c30bc4e02d main
#28 0x7fbbd3b92bcb __libc_start_main
#29 0x55c30bc4e05a _start
  r8: 0000000000000000  r9: 000023b3d3162a00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffc2719cbb0 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 000023b3d3224998  bp: 000023b3d3230fe0  bx: 000023b3d32310d0
  dx: 000023b3d3240ba0  ax: 000023b3d3233c00  cx: 0000000000000000  sp: 00007ffc2719c9e0
  ip: 00007fbbcea8719f efl: 0000000000010216 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
Received signal 11 SEGV_MAPERR 000000000038
#0 0x56248cc258e6 base::debug::StackTrace::StackTrace()
#1 0x56248cc259c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x56248cc25fce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7f0e9006f630 <unknown>
#4 0x7f0e874ec19f <unknown>
#5 0x7f0e87522f67 <unknown>
#6 0x7f0e87358115 <unknown>
#7 0x7f0e874e286d <unknown>
#8 0x7f0e87537629 <unknown>
#9 0x7f0e874c67a9 <unknown>
#10 0x7f0e87583c02 <unknown>
#11 0x7f0e8774b1f2 <unknown>
#12 0x7f0e87760747 <unknown>
#13 0x7f0e8b284847 <unknown>
#14 0x7f0e8b287da0 vaInitialize
#15 0x56248ec136c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x56248ec13af5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x5624882aec99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x56248eba3095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x56248ec3b8da media::VaapiWrapper::PreSandboxInitialization()
#20 0x5624891b2daa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x56248bc50e8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x562489229eb8 content::GpuMain()
#23 0x56248d17c6ca content::ContentMainRunnerImpl::Run()
#24 0x56248d0cc6f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x56248d1812e7 content::ContentMain()
#26 0x56248f3fb62a ChromeMain
#27 0x56248811e02d main
#28 0x7f0e8c5f7bcb __libc_start_main
#29 0x56248811e05a _start
  r8: 0000000000000000  r9: 00001c2151e7ca00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffd7d399bd0 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 00001c2151f3e998  bp: 00001c2151f4afe0  bx: 00001c2151f4b0d0
  dx: 00001c2151f5aba0  ax: 00001c2151f4dc00  cx: 0000000000000000  sp: 00007ffd7d399a00
  ip: 00007f0e874ec19f efl: 0000000000010216 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
Received signal 11 SEGV_MAPERR 000000000038
#0 0x55579095a8e6 base::debug::StackTrace::StackTrace()
#1 0x55579095a9c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x55579095afce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7f28c9bda630 <unknown>
#4 0x7f28c105719f <unknown>
#5 0x7f28c108df67 <unknown>
#6 0x7f28c0ec3115 <unknown>
#7 0x7f28c104d86d <unknown>
#8 0x7f28c10a2629 <unknown>
#9 0x7f28c10317a9 <unknown>
#10 0x7f28c10eec02 <unknown>
#11 0x7f28c12b61f2 <unknown>
#12 0x7f28c12cb747 <unknown>
#13 0x7f28c4def847 <unknown>
#14 0x7f28c4df2da0 vaInitialize
#15 0x5557929486c4 media::(anonymous namespace)::VADisplayState::InitializeOnce()
#16 0x555792948af5 _ZN5media12_GLOBAL__N_114VADisplayState10InitializeEv.lto_priv.0
#17 0x55578bfe3c99 media::(anonymous namespace)::VASupportedProfiles::VASupportedProfiles()
#18 0x5557928d8095 _ZN5media12_GLOBAL__N_119VASupportedProfiles3GetEv.lto_priv.0
#19 0x5557929708da media::VaapiWrapper::PreSandboxInitialization()
#20 0x55578cee7daa content::(anonymous namespace)::ContentSandboxHelper::PreSandboxStartup()
#21 0x55578f985e8a gpu::GpuInit::InitializeAndStartSandbox()
#22 0x55578cf5eeb8 content::GpuMain()
#23 0x555790eb16ca content::ContentMainRunnerImpl::Run()
#24 0x555790e016f9 content::ContentServiceManagerMainDelegate::RunEmbedderProcess()
#25 0x555790eb62e7 content::ContentMain()
#26 0x55579313062a ChromeMain
#27 0x55578be5302d main
#28 0x7f28c6162bcb __libc_start_main
#29 0x55578be5305a _start
  r8: 0000000000000000  r9: 00001151e3c34a00 r10: 0000000000000000 r11: 000000000000000b
 r12: aaaaaaaaaaaaaaab r13: 00007ffd5bfc9a70 r14: 8618618618618619 r15: 0000000000000000
  di: 0000000000000000  si: 00001151e3cf6998  bp: 00001151e3d02fe0  bx: 00001151e3d030d0
  dx: 00001151e3d12ba0  ax: 00001151e3d05c00  cx: 0000000000000000  sp: 00007ffd5bfc98a0
  ip: 00007f28c105719f efl: 0000000000010216 cgf: 002b000000000033 erf: 0000000000000004
 trp: 000000000000000e msk: 0000000000000000 cr2: 0000000000000038
[end of stack trace]
Calling _exit(1). Core file will not be generated.
[9485:9495:0808/182618.923075:FATAL:gpu_data_manager_impl_private.cc(894)] The display compositor is frequently crashing. Goodbye.
#0 0x55c4f8b918e6 base::debug::StackTrace::StackTrace()
#1 0x55c4f8bb95dd logging::LogMessage::~LogMessage()
#2 0x55c4fa5cdc9a content::GpuDataManagerImplPrivate::FallBackToNextGpuMode()
#3 0x55c4fa65d1e5 content::GpuDataManagerImplPrivate::FallBackToNextGpuMode()
#4 0x55c4fa65e60a content::GpuProcessHost::RecordProcessCrash()
#5 0x55c4fa65ed55 content::GpuProcessHost::OnProcessCrashed()
#6 0x55c4fa8afdee content::BrowserChildProcessHostImpl::OnChildDisconnected()
#7 0x55c4fb085eef content::ChildProcessHostImpl::OnChannelError()
#8 0x55c4f882c5de IPC::ChannelMojo::OnPipeError()
#9 0x55c4f876a51e IPC::internal::MessagePipeReader::OnPipeError()
#10 0x55c4f874d019 base::internal::Invoker<>::Run()
#11 0x55c4f8ae6239 mojo::InterfaceEndpointClient::NotifyError()
#12 0x55c4f88106ab IPC::(anonymous namespace)::ChannelAssociatedGroupController::OnPipeError()
#13 0x55c4f874cf36 base::internal::Invoker<>::Run()
#14 0x55c4f8b28d1d mojo::Connector::HandleError()
#15 0x55c4f8b2a7e1 mojo::Connector::OnHandleReadyInternal()
#16 0x55c4f8b2a89d mojo::Connector::OnWatcherHandleReady()
#17 0x55c4f8a42346 base::internal::Invoker<>::Run()
#18 0x55c4faf66cd1 mojo::SimpleWatcher::DiscardReadyState()
#19 0x55c4faf66c82 base::internal::Invoker<>::Run()
#20 0x55c4f8af92f7 mojo::SimpleWatcher::OnHandleReady()
#21 0x55c4f8b1dcbc mojo::SimpleWatcher::Context::CallNotify()
#22 0x55c4faafd32f mojo::core::Watch::InvokeCallback()
#23 0x55c4fab22625 mojo::core::RequestContext::~RequestContext()
#24 0x55c4fab96552 mojo::core::NodeChannel::OnChannelError()
#25 0x55c4faaf4917 mojo::core::Channel::OnError()
#26 0x55c4fabf2215 _ZN4mojo4core12_GLOBAL__N_112ChannelPosix28OnFileCanReadWithoutBlockingEi.lto_priv.0
#27 0x55c4f8c0f617 base::MessagePumpLibevent::OnLibeventNotification()
#28 0x55c4f8a7d85e event_base_loop
#29 0x55c4f8c26950 base::MessagePumpLibevent::Run()
#30 0x55c4f8c75044 base::sequence_manager::internal::ThreadControllerWithMessagePumpImpl::Run()
#31 0x55c4f41349db base::RunLoop::RunWithTimeout()
#32 0x55c4f8b52067 base::RunLoop::Run()
#33 0x55c4fa7a2540 content::BrowserProcessSubThread::IOThreadRun()
#34 0x55c4fa7a258c content::BrowserProcessSubThread::Run()
#35 0x55c4f8c3084a base::Thread::ThreadMain()
#36 0x55c4f8c19b58 base::(anonymous namespace)::ThreadFunc()
#37 0x7fddcbd9efaa start_thread
#38 0x7fddc840873f __GI___clone

Received signal 6
#0 0x55c4f8b918e6 base::debug::StackTrace::StackTrace()
#1 0x55c4f8b919c6 base::debug::(anonymous namespace)::StackDumpSignalHandler()
#2 0x55c4f8b91fce base::debug::(anonymous namespace)::StackDumpSignalHandler()
#3 0x7fddcbda9630 <unknown>
#4 0x7fddc8346dd1 __GI_raise
#5 0x7fddc8330549 __GI_abort
#6 0x55c4f8b658ad base::debug::BreakDebugger()
#7 0x55c4f8bb9798 logging::LogMessage::~LogMessage()
#8 0x55c4fa5cdc9a content::GpuDataManagerImplPrivate::FallBackToNextGpuMode()
#9 0x55c4fa65d1e5 content::GpuDataManagerImplPrivate::FallBackToNextGpuMode()
#10 0x55c4fa65e60a content::GpuProcessHost::RecordProcessCrash()
#11 0x55c4fa65ed55 content::GpuProcessHost::OnProcessCrashed()
#12 0x55c4fa8afdee content::BrowserChildProcessHostImpl::OnChildDisconnected()
#13 0x55c4fb085eef content::ChildProcessHostImpl::OnChannelError()
#14 0x55c4f882c5de IPC::ChannelMojo::OnPipeError()
#15 0x55c4f876a51e IPC::internal::MessagePipeReader::OnPipeError()
#16 0x55c4f874d019 base::internal::Invoker<>::Run()
#17 0x55c4f8ae6239 mojo::InterfaceEndpointClient::NotifyError()
#18 0x55c4f88106ab IPC::(anonymous namespace)::ChannelAssociatedGroupController::OnPipeError()
#19 0x55c4f874cf36 base::internal::Invoker<>::Run()
#20 0x55c4f8b28d1d mojo::Connector::HandleError()
#21 0x55c4f8b2a7e1 mojo::Connector::OnHandleReadyInternal()
#22 0x55c4f8b2a89d mojo::Connector::OnWatcherHandleReady()
#23 0x55c4f8a42346 base::internal::Invoker<>::Run()
#24 0x55c4faf66cd1 mojo::SimpleWatcher::DiscardReadyState()
#25 0x55c4faf66c82 base::internal::Invoker<>::Run()
#26 0x55c4f8af92f7 mojo::SimpleWatcher::OnHandleReady()
#27 0x55c4f8b1dcbc mojo::SimpleWatcher::Context::CallNotify()
#28 0x55c4faafd32f mojo::core::Watch::InvokeCallback()
#29 0x55c4fab22625 mojo::core::RequestContext::~RequestContext()
#30 0x55c4fab96552 mojo::core::NodeChannel::OnChannelError()
#31 0x55c4faaf4917 mojo::core::Channel::OnError()
#32 0x55c4fabf2215 _ZN4mojo4core12_GLOBAL__N_112ChannelPosix28OnFileCanReadWithoutBlockingEi.lto_priv.0
#33 0x55c4f8c0f617 base::MessagePumpLibevent::OnLibeventNotification()
#34 0x55c4f8a7d85e event_base_loop
#35 0x55c4f8c26950 base::MessagePumpLibevent::Run()
#36 0x55c4f8c75044 base::sequence_manager::internal::ThreadControllerWithMessagePumpImpl::Run()
#37 0x55c4f41349db base::RunLoop::RunWithTimeout()
#38 0x55c4f8b52067 base::RunLoop::Run()
#39 0x55c4fa7a2540 content::BrowserProcessSubThread::IOThreadRun()
#40 0x55c4fa7a258c content::BrowserProcessSubThread::Run()
#41 0x55c4f8c3084a base::Thread::ThreadMain()
#42 0x55c4f8c19b58 base::(anonymous namespace)::ThreadFunc()
#43 0x7fddcbd9efaa start_thread
#44 0x7fddc840873f __GI___clone
  r8: 0000000000000000  r9: 00007fddc0413cb0 r10: 0000000000000008 r11: 0000000000000246
 r12: 00007fddc0413fc0 r13: 0000000000000082 r14: 0000000000000000 r15: 0000000000000000
  di: 0000000000000002  si: 00007fddc0413cb0  bp: 00007fddc0413f10  bx: 00007fddc0414fc0
  dx: 0000000000000000  ax: 0000000000000000  cx: 00007fddc8346dd1  sp: 00007fddc0413cb0
  ip: 00007fddc8346dd1 efl: 0000000000000246 cgf: 002b000000000033 erf: 0000000000000000
 trp: 0000000000000000 msk: 0000000000000000 cr2: 0000000000000000
[end of stack trace]
Calling _exit(1). Core file will not be generated.
Comment 2 Tomáš Chvátal 2019-08-14 09:29:25 UTC
This was fixed with the new 6.0.3809.100 releaase I think.
Please reopen if you still have the problem.
Comment 3 Kyrylo Shatskyy 2019-08-26 08:37:00 UTC
Created attachment 815674 [details]
Chromium 76.0.3809.100 Logfile
Comment 4 Kyrylo Shatskyy 2019-08-26 08:37:34 UTC
I still have it on Chromium 76.0.3809.100
Comment 5 Andreas Stieger 2019-09-12 01:10:02 UTC
and with 76.0.3809.132?
Comment 6 Tomáš Chvátal 2019-09-16 11:54:04 UTC
(In reply to Andreas Stieger from comment #5)
> and with 76.0.3809.132?

OR 77 that I Today submitted from network:chromium
Comment 7 Kyrylo Shatskyy 2019-09-17 12:28:15 UTC
(In reply to Andreas Stieger from comment #5)
> and with 76.0.3809.132?

Hi Andreas,

I'm sorry I was not able to check it last week, but
I've updated the tumbleweed today recently and can say that issue is gone -
no stack trace anymore and chromium starts up.

> chromium --version
Chromium 76.0.3809.132 

> chromium 
[6179:6179:0917/142351.895218:ERROR:sandbox_linux.cc(369)] InitializeSandbox() called with multiple threads in process gpu-process.
[1:7:0917/142351.936423:ERROR:command_buffer_proxy_impl.cc(126)] ContextResult::kTransientFailure: Failed to send GpuChannelMsg_CreateCommandBuffer.
[6183:6218:0917/142351.953357:ERROR:nss_util.cc(748)] After loading Root Certs, loaded==false: NSS error code: -8018
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: known incorrect sRGB profile
[1:7:0917/142402.145005:ERROR:command_buffer_proxy_impl.cc(107)] ContextResult::kTransientFailure: Shared memory region is not valid



Thanks,
Kyr